#esquerda {
    display: inline-block;
    width: 592px;
    *display: inline;
    zoom: 1;
}

#esquerda ul li {
    background: url("../images/seta2.png") no-repeat scroll 0 4px transparent;
    display: inline-block;
    font-size: 13px;
    list-style: none outside none;
    padding: 0 0 4px 9px;
    width: 184px;
    *display: inline;
    zoom: 1;
}

#direita {
    display: inline-block;
    margin-left: 23px;
    vertical-align: top;
    width: 280px;
    *display: inline;
    zoom: 1;
}
ul.objetivos{
    display: flex !important;
} 
.conecte {
    margin-bottom: 15px;
}
.conecte > a {
    position: relative;
    top: 9px;
    vertical-align: top;
}
.conecte > img {
    margin-right: 12px;
}

#facebook {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 236px;
    width: 278px;
}
#btSolucoes {
    background: url("../images/empresa/btempresa.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    height: 67px;
    margin-top: 30px;
    padding: 20px 0 0 99px;
    width: 180px;
}
#btSolucoes:hover {
    opacity: 0.8;
}
#btSolucoes span {
    font-size: 22px;
}